Subject: Fwd: Kamlesh dedicated server with Colocation America
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Wed, 31 Jul 2019 00:34:24 -0700 (MST)

Regards, 
Ashish Dabral 

From: "samantha" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 31, 2019 6:30:41 AM 
Subject: FW: Kamlesh dedicated server with Colocation America 

Please advise. 

From: Albert (Colocation America) <[email-masked]> 
Sent: Tuesday, July 16, 2019 2:21 PM 
To: 'Kamlesh Sharma' <[email-masked]> 
Subject: Kamlesh dedicated server with Colocation America 

Dear Kalmesh, 

Thank you so much for your interest in Colocation America. 

Terribly sorry about our online chat confusion. 

I will have a manger reach out. 

Please let me know how I can assist you. 

Best, 

Albert Ahdoot 

Director of Business Development 

[ http://www.colocationamerica.com/ ] 

[ http://www.colocationamerica.com/colocation/ | Colocation ] | [ http://www.colocationamerica.com/dedicated-servers/ | Dedicated Server ] | [ http://www.colocationamerica.com/about-us | About Us ] 

Office: 800-296-8915 x12 | Cell: 310-717-9137 

[ http://www.ringcentral.com/ringme/?uc=2DBD64834B068340F39AF08D06BB3CCA590847235524,0,&s=no&v=2 ] [ http://www.linkedin.com/in/albertahdoot ] 

From: Kamlesh Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 16, 2019 12:59 PM 
To: Albert (Colocation America) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Looking for dedicated server 

Hello Albert, 

I am on your website and chatting with Bryan. 

I mention 4 time I am looking for dedicated server with OS Centos 6.2 but your executive replying again n again we are providing dedicate server only even I already mention I am looking for dedicated hardware but he is not understanding about requirement. 

Please reply here or share your skype contact so that order one hardware or share any sale guy contact details. 

Regards, 

Kamlesh 

skype: sss.kamlesh 

Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Jul 2019 13:08:33 -0700

 	 

 	 
 	   <https://api.livechatinc.com/logos/8807561/0> 	

Chat transcript

	

 	 

 	
 	 Bryan 	Wed, 07/17/19 01:08:18 am Asia/Calcutta 		

Hello, would you like to talk about our services? 	

 	 

 	
 	 Visitor 	01:08:18 am 		

hello 	
how are you doing today 	

 	 

 	
 	 Bryan 	01:08:45 am 		

Hello, welcome to Colocation america and how may i assist you today? 	

 	 

 	
 	 Visitor 	01:09:19 am 		

I am looking for dedicated hardware with Centos 6.2 	
I mean OS Centos 6.2 	

 	 

 	
 	 Bryan 	01:09:50 am 		

Our expert sales representative will help you decide what’s best for your needs based on your business plan. 	

 	 

 	
 	 Visitor 	01:10:29 am 		

ok 	

 	 

 	
 	 Bryan 	01:10:37 am 		

Could you please share me the following details like, your name, email address and a contact number. 	

 	 

 	
 	 Visitor 	01:10:48 am 		

how can I talk with your sales guy 	
Kamlesh Sharma 	
[email-masked] 	
+91-9999653712 	

 	 

 	
 	 Bryan 	01:12:19 am 		

Thank you for sharing the details with us. We really appreciate your interest in our service. 	
Please do expect a follow up from our sales representative within 24 hours. 	

 	 

 	
 	 Visitor 	01:13:23 am 		

I required this hardware today only 	
?? 	

 	 

 	
 	 Bryan 	01:15:35 am 		

I'm really sorry but only hardware will not be available. 	
You can rent the whole dedicated server. 	

 	 

 	
 	 Visitor 	01:17:56 am 		

please see my first message sir 	
I am looking for dedicated hardware with Centos 6.2 	
did you see ? 	

 	 

 	
 	 Bryan 	01:18:25 am 		

Yes i saw it. 	

 	 

 	
 	 Visitor 	01:19:01 am 		

I already send I required dedicated hardware 	
so can you do ?
	
let me know 	

 	 

 	
 	 Bryan 	01:19:38 am 		

I was not aware about that you require a hardware fr dedicated server. 	

 	 

 	
 	 Visitor 	01:20:21 am 		

then whom I need to talk ? 	

 	 

 	
 	 Bryan 	01:20:25 am 		

I'm really sorry but we provide colocation and dedicated server plans. 	

 	 

 	
 	 Visitor 	01:20:48 am 		

I required dedicated server 	
transfer this chat with any experience guy 	
can I talk with Albert ? 	

 	 

 	
 	 Bryan 	01:24:45 am 		

We rent dedicated server and if you're willing to rent a dedicated server then only we can help you with it. 	

 	 

 	
 	 Visitor 	01:25:22 am 		

what I am saying 	
I am looking for dedicated server 	

 	 

 	
 	 Bryan 	01:28:20 am 		

Yes as i told you we do support dedicated hardware. Could you please tell the location in which you want to install it. 	

 	 

 	
 	 Visitor 	01:30:58 am 		

any your best data center in USA 	

 	 

 	
 	 Bryan 	01:33:47 am 		

May I get the following information please?
1. Company Name
2. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
3. Preferred contact method 	

 	 

 	
 	 Visitor 	01:35:07 am 		

CGS Pvt Ltd 	
E5 Series 	
32 Core 	
Speed: 1 GBPS 	
RAM 64 GM 	
HDD 1 TB 	
skype: sss.kamlesh 	

 	 

 	

Visitor rated this chat as bad 	
01:37:47 am 		

 	 

 	
	
Visitor left the following comment: I talked with bryan and satisfied with this guy 	
01:38:22 am 		

 	 

 	 

Is this the first time you have chatted with us about this case? Yes 

Was the case resolved during the chat? No 

	
	Duration: 28m 37s 	

	Chat started on: https://www.colocationamerica.com/ 	
	Referrer: https://www.google.com/ 	
	Visitor geolocation: Noida, Uttar Pradesh, India / 223.190.17.134 	

	
	 <http://twitter.com/LiveChat>  		 <http://facebook.com/LiveChat>  	
E-mail from LiveChat <https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.colocationamerica.com>  

	
	
  <http://ea.pstmrk.it/open/djJfMjAxOTA3MTZfMzQ3NzJfMzQ1MDE0OF9hcGkuY2hhdF9fdHJhbnNjcmlwdF9iODg3YzU5ZC0zM2Q5LTQwYjktYjA1YS0xNmFkZDUyNzBjYjRfc2FsZXNAY29sb2NhdGlvbmFtZXJpY2EuY29tXyJMaXZlQ2hhdCIgPHN1cHBvcnRAbGl2ZWNoYXRpbmMuY29tPl9DaGF0IHRyYW5zY3JpcHQ=>